.flagcountry_NOWHERE, .flagcountry_ABKHAZIA, .flagcountry_AD, .flagcountry_AE, .flagcountry_AF, .flagcountry_AG, .flagcountry_AI, .flagcountry_AL, .flagcountry_AM, .flagcountry_AN, .flagcountry_AO, .flagcountry_AQ, .flagcountry_AR, .flagcountry_AS, .flagcountry_AT, .flagcountry_AU, .flagcountry_AW, .flagcountry_AX, .flagcountry_AZ, .flagcountry_BA, .flagcountry_BB, .flagcountry_BD, .flagcountry_BE, .flagcountry_BF, .flagcountry_BG, .flagcountry_BH, .flagcountry_BI, .flagcountry_BJ, .flagcountry_BL, .flagcountry_BM, .flagcountry_BN, .flagcountry_BO, .flagcountry_BR, .flagcountry_BS, .flagcountry_BT, .flagcountry_BV, .flagcountry_BW, .flagcountry_BY, .flagcountry_BZ, .flagcountry_CA, .flagcountry_CC, .flagcountry_CD, .flagcountry_CF, .flagcountry_CG, .flagcountry_CH, .flagcountry_CI, .flagcountry_CK, .flagcountry_CL, .flagcountry_CM, .flagcountry_CN, .flagcountry_CO, .flagcountry_CR, .flagcountry_CU, .flagcountry_CV, .flagcountry_CX, .flagcountry_CY, .flagcountry_CZ, .flagcountry_DE, .flagcountry_DJ, .flagcountry_DK, .flagcountry_DM, .flagcountry_DO, .flagcountry_DZ, .flagcountry_EC, .flagcountry_EE, .flagcountry_EG, .flagcountry_EH, .flagcountry_ER, .flagcountry_ES-CE, .flagcountry_ES-ML, .flagcountry_ES, .flagcountry_ET, .flagcountry_EU, .flagcountry_FL, .flagcountry_FJ, .flagcountry_FK, .flagcountry_FM, .flagcountry_FO, .flagcountry_FR, .flagcountry_GA, .flagcountry_GB, .flagcountry_GD, .flagcountry_GE, .flagcountry_GF, .flagcountry_GG, .flagcountry_GH, .flagcountry_GI, .flagcountry_GL, .flagcountry_GM, .flagcountry_GN, .flagcountry_GP, .flagcountry_GQ, .flagcountry_GR, .flagcountry_GS, .flagcountry_GT, .flagcountry_GU, .flagcountry_GW, .flagcountry_GY, .flagcountry_HK, .flagcountry_HM, .flagcountry_HN, .flagcountry_HR, .flagcountry_HT, .flagcountry_HU, .flagcountry_IC, .flagcountry_ID, .flagcountry_IE, .flagcountry_IL, .flagcountry_IM, .flagcountry_IN, .flagcountry_IO, .flagcountry_IQ, .flagcountry_IR, .flagcountry_IS, .flagcountry_IT, .flagcountry_JE, .flagcountry_JM, .flagcountry_JO, .flagcountry_JP, .flagcountry_KE, .flagcountry_KG, .flagcountry_KH, .flagcountry_KI, .flagcountry_KM, .flagcountry_KN, .flagcountry_KOSOVO, .flagcountry_KP, .flagcountry_KR, .flagcountry_KW, .flagcountry_KY, .flagcountry_KZ, .flagcountry_LA, .flagcountry_LB, .flagcountry_LC, .flagcountry_LI, .flagcountry_LK, .flagcountry_LR, .flagcountry_LS, .flagcountry_LT, .flagcountry_LU, .flagcountry_LV, .flagcountry_LY, .flagcountry_MA, .flagcountry_MC, .flagcountry_MD, .flagcountry_ME, .flagcountry_MF, .flagcountry_MG, .flagcountry_MH, .flagcountry_MK, .flagcountry_ML, .flagcountry_MM, .flagcountry_MN, .flagcountry_MO, .flagcountry_MP, .flagcountry_MQ, .flagcountry_MR, .flagcountry_MS, .flagcountry_MT, .flagcountry_MU, .flagcountry_MV, .flagcountry_MW, .flagcountry_MX, .flagcountry_MY, .flagcountry_MZ, .flagcountry_NA, .flagcountry_NC, .flagcountry_NE, .flagcountry_NF, .flagcountry_NG, .flagcountry_NI, .flagcountry_NKR, .flagcountry_NL, .flagcountry_NO, .flagcountry_NP, .flagcountry_NR, .flagcountry_NU, .flagcountry_NZ, .flagcountry_OM, .flagcountry_PA, .flagcountry_PE, .flagcountry_PF, .flagcountry_PG, .flagcountry_PH, .flagcountry_PK, .flagcountry_PL, .flagcountry_PM, .flagcountry_PN, .flagcountry_PR, .flagcountry_PS, .flagcountry_PT, .flagcountry_PW, .flagcountry_PY, .flagcountry_QA, .flagcountry_RE, .flagcountry_RO, .flagcountry_CS, .flagcountry_RU, .flagcountry_RW, .flagcountry_SA, .flagcountry_SB, .flagcountry_SC, .flagcountry_SD, .flagcountry_SE, .flagcountry_SG, .flagcountry_SH, .flagcountry_SI, .flagcountry_SJ, .flagcountry_SK, .flagcountry_SL, .flagcountry_SM, .flagcountry_SN, .flagcountry_SO, .flagcountry_SOUTH-OSSETIA, .flagcountry_SR, .flagcountry_SS, .flagcountry_ST, .flagcountry_SV, .flagcountry_SY, .flagcountry_SZ, .flagcountry_TC, .flagcountry_TD, .flagcountry_TF, .flagcountry_TG, .flagcountry_TH, .flagcountry_TJ, .flagcountry_TK, .flagcountry_TL, .flagcountry_TM, .flagcountry_TN, .flagcountry_TO, .flagcountry_TR, .flagcountry_TT, .flagcountry_TV, .flagcountry_TW, .flagcountry_TZ, .flagcountry_UA, .flagcountry_UG, .flagcountry_UM, .flagcountry_US, .flagcountry_UY, .flagcountry_UZ, .flagcountry_VA, .flagcountry_VC, .flagcountry_VE, .flagcountry_VG, .flagcountry_VI, .flagcountry_VN, .flagcountry_VU, .flagcountry_WF, .flagcountry_WS, .flagcountry_YE, .flagcountry_YT, .flagcountry_ZA, .flagcountry_ZM, .flagcountry_ZW { background: url("/i/flags.png") no-repeat 0 9px; display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; *display: inline; *zoom: 1; vertical-align: baseline; position: relative; overflow: hidden; width: 16px; height: 9px; font-size: 0; line-height: 0; margin: 0; padding: 0; }

.flagcountry_ABKHAZIA { background-position: 0 0px; }
.flagcountry_AD { background-position: 0 -9px; }
.flagcountry_AE { background-position: 0 -18px; }
.flagcountry_AF { background-position: 0 -27px; }
.flagcountry_AG { background-position: 0 -36px; }
.flagcountry_AI { background-position: 0 -45px; }
.flagcountry_AL { background-position: 0 -54px; }
.flagcountry_AM { background-position: 0 -63px; }
.flagcountry_AN { background-position: 0 -72px; }
.flagcountry_AO { background-position: 0 -81px; }
.flagcountry_AQ { background-position: 0 -90px; }
.flagcountry_AR { background-position: 0 -99px; }
.flagcountry_AS { background-position: 0 -108px; }
.flagcountry_AT { background-position: 0 -117px; }
.flagcountry_AU { background-position: 0 -126px; }
.flagcountry_AW { background-position: 0 -135px; }
.flagcountry_AX { background-position: 0 -144px; }
.flagcountry_AZ { background-position: 0 -153px; }
.flagcountry_BA { background-position: 0 -162px; }
.flagcountry_BB { background-position: 0 -171px; }
.flagcountry_BD { background-position: 0 -180px; }
.flagcountry_BE { background-position: 0 -189px; }
.flagcountry_BF { background-position: 0 -198px; }
.flagcountry_BG { background-position: 0 -207px; }
.flagcountry_BH { background-position: 0 -216px; }
.flagcountry_BI { background-position: 0 -225px; }
.flagcountry_BJ { background-position: 0 -234px; }
.flagcountry_BL { background-position: 0 -243px; }
.flagcountry_BM { background-position: 0 -252px; }
.flagcountry_BN { background-position: 0 -261px; }
.flagcountry_BO { background-position: 0 -270px; }
.flagcountry_BR { background-position: 0 -279px; }
.flagcountry_BS { background-position: 0 -288px; }
.flagcountry_BT { background-position: 0 -297px; }
.flagcountry_BV { background-position: 0 -306px; }
.flagcountry_BW { background-position: 0 -315px; }
.flagcountry_BY { background-position: 0 -324px; }
.flagcountry_BZ { background-position: 0 -333px; }
.flagcountry_CA { background-position: 0 -342px; }
.flagcountry_CC { background-position: 0 -351px; }
.flagcountry_CD { background-position: 0 -360px; }
.flagcountry_CF { background-position: 0 -369px; }
.flagcountry_CG { background-position: 0 -378px; }
.flagcountry_CH { background-position: 0 -387px; }
.flagcountry_CI { background-position: 0 -396px; }
.flagcountry_CK { background-position: 0 -405px; }
.flagcountry_CL { background-position: 0 -414px; }
.flagcountry_CM { background-position: 0 -423px; }
.flagcountry_CN { background-position: 0 -432px; }
.flagcountry_CO { background-position: 0 -441px; }
.flagcountry_CR { background-position: 0 -450px; }
.flagcountry_CU { background-position: 0 -459px; }
.flagcountry_CV { background-position: 0 -468px; }
.flagcountry_CX { background-position: 0 -477px; }
.flagcountry_CY { background-position: 0 -486px; }
.flagcountry_CZ { background-position: 0 -495px; }
.flagcountry_DE { background-position: 0 -504px; }
.flagcountry_DJ { background-position: 0 -513px; }
.flagcountry_DK { background-position: 0 -522px; }
.flagcountry_DM { background-position: 0 -531px; }
.flagcountry_DO { background-position: 0 -540px; }
.flagcountry_DZ { background-position: 0 -549px; }
.flagcountry_EC { background-position: 0 -558px; }
.flagcountry_EE { background-position: 0 -567px; }
.flagcountry_EG { background-position: 0 -576px; }
.flagcountry_EH { background-position: 0 -585px; }
.flagcountry_ER { background-position: 0 -594px; }
.flagcountry_ES-CE { background-position: 0 -603px; }
.flagcountry_ES-ML { background-position: 0 -612px; }
.flagcountry_ES { background-position: 0 -621px; }
.flagcountry_ET { background-position: 0 -630px; }
.flagcountry_EU { background-position: 0 -639px; }
.flagcountry_FL { background-position: 0 -648px; }
.flagcountry_FJ { background-position: 0 -657px; }
.flagcountry_FK { background-position: 0 -666px; }
.flagcountry_FM { background-position: 0 -675px; }
.flagcountry_FO { background-position: 0 -684px; }
.flagcountry_FR { background-position: 0 -693px; }
.flagcountry_GA { background-position: 0 -702px; }
.flagcountry_GB { background-position: 0 -711px; }
.flagcountry_GD { background-position: 0 -720px; }
.flagcountry_GE { background-position: 0 -729px; }
.flagcountry_GF { background-position: 0 -738px; }
.flagcountry_GG { background-position: 0 -747px; }
.flagcountry_GH { background-position: 0 -756px; }
.flagcountry_GI { background-position: 0 -765px; }
.flagcountry_GL { background-position: 0 -774px; }
.flagcountry_GM { background-position: 0 -783px; }
.flagcountry_GN { background-position: 0 -792px; }
.flagcountry_GP { background-position: 0 -801px; }
.flagcountry_GQ { background-position: 0 -810px; }
.flagcountry_GR { background-position: 0 -819px; }
.flagcountry_GS { background-position: 0 -828px; }
.flagcountry_GT { background-position: 0 -837px; }
.flagcountry_GU { background-position: 0 -846px; }
.flagcountry_GW { background-position: 0 -855px; }
.flagcountry_GY { background-position: 0 -864px; }
.flagcountry_HK { background-position: 0 -873px; }
.flagcountry_HM { background-position: 0 -882px; }
.flagcountry_HN { background-position: 0 -891px; }
.flagcountry_HR { background-position: 0 -900px; }
.flagcountry_HT { background-position: 0 -909px; }
.flagcountry_HU { background-position: 0 -918px; }
.flagcountry_IC { background-position: 0 -927px; }
.flagcountry_ID { background-position: 0 -936px; }
.flagcountry_IE { background-position: 0 -945px; }
.flagcountry_IL { background-position: 0 -954px; }
.flagcountry_IM { background-position: 0 -963px; }
.flagcountry_IN { background-position: 0 -972px; }
.flagcountry_IO { background-position: 0 -981px; }
.flagcountry_IQ { background-position: 0 -990px; }
.flagcountry_IR { background-position: 0 -999px; }
.flagcountry_IS { background-position: 0 -1008px; }
.flagcountry_IT { background-position: 0 -1017px; }
.flagcountry_JE { background-position: 0 -1026px; }
.flagcountry_JM { background-position: 0 -1035px; }
.flagcountry_JO { background-position: 0 -1044px; }
.flagcountry_JP { background-position: 0 -1053px; }
.flagcountry_KE { background-position: 0 -1062px; }
.flagcountry_KG { background-position: 0 -1071px; }
.flagcountry_KH { background-position: 0 -1080px; }
.flagcountry_KI { background-position: 0 -1089px; }
.flagcountry_KM { background-position: 0 -1098px; }
.flagcountry_KN { background-position: 0 -1107px; }
.flagcountry_KOSOVO { background-position: 0 -1116px; }
.flagcountry_KP { background-position: 0 -1125px; }
.flagcountry_KR { background-position: 0 -1134px; }
.flagcountry_KW { background-position: 0 -1143px; }
.flagcountry_KY { background-position: 0 -1152px; }
.flagcountry_KZ { background-position: 0 -1161px; }
.flagcountry_LA { background-position: 0 -1170px; }
.flagcountry_LB { background-position: 0 -1179px; }
.flagcountry_LC { background-position: 0 -1188px; }
.flagcountry_LI { background-position: 0 -1197px; }
.flagcountry_LK { background-position: 0 -1206px; }
.flagcountry_LR { background-position: 0 -1215px; }
.flagcountry_LS { background-position: 0 -1224px; }
.flagcountry_LT { background-position: 0 -1233px; }
.flagcountry_LU { background-position: 0 -1242px; }
.flagcountry_LV { background-position: 0 -1251px; }
.flagcountry_LY { background-position: 0 -1260px; }
.flagcountry_MA { background-position: 0 -1269px; }
.flagcountry_MC { background-position: 0 -1278px; }
.flagcountry_MD { background-position: 0 -1287px; }
.flagcountry_ME { background-position: 0 -1296px; }
.flagcountry_MF { background-position: 0 -1305px; }
.flagcountry_MG { background-position: 0 -1314px; }
.flagcountry_MH { background-position: 0 -1323px; }
.flagcountry_MK { background-position: 0 -1332px; }
.flagcountry_ML { background-position: 0 -1341px; }
.flagcountry_MM { background-position: 0 -1350px; }
.flagcountry_MN { background-position: 0 -1359px; }
.flagcountry_MO { background-position: 0 -1368px; }
.flagcountry_MP { background-position: 0 -1377px; }
.flagcountry_MQ { background-position: 0 -1386px; }
.flagcountry_MR { background-position: 0 -1395px; }
.flagcountry_MS { background-position: 0 -1404px; }
.flagcountry_MT { background-position: 0 -1413px; }
.flagcountry_MU { background-position: 0 -1422px; }
.flagcountry_MV { background-position: 0 -1431px; }
.flagcountry_MW { background-position: 0 -1440px; }
.flagcountry_MX { background-position: 0 -1449px; }
.flagcountry_MY { background-position: 0 -1458px; }
.flagcountry_MZ { background-position: 0 -1467px; }
.flagcountry_NA { background-position: 0 -1476px; }
.flagcountry_NC { background-position: 0 -1485px; }
.flagcountry_NE { background-position: 0 -1494px; }
.flagcountry_NF { background-position: 0 -1503px; }
.flagcountry_NG { background-position: 0 -1512px; }
.flagcountry_NI { background-position: 0 -1521px; }
.flagcountry_NKR { background-position: 0 -1530px; }
.flagcountry_NL { background-position: 0 -1539px; }
.flagcountry_NO { background-position: 0 -1548px; }
.flagcountry_NP { background-position: 0 -1557px; }
.flagcountry_NR { background-position: 0 -1566px; }
.flagcountry_NU { background-position: 0 -1575px; }
.flagcountry_NZ { background-position: 0 -1584px; }
.flagcountry_OM { background-position: 0 -1593px; }
.flagcountry_PA { background-position: 0 -1602px; }
.flagcountry_PE { background-position: 0 -1611px; }
.flagcountry_PF { background-position: 0 -1620px; }
.flagcountry_PG { background-position: 0 -1629px; }
.flagcountry_PH { background-position: 0 -1638px; }
.flagcountry_PK { background-position: 0 -1647px; }
.flagcountry_PL { background-position: 0 -1656px; }
.flagcountry_PM { background-position: 0 -1665px; }
.flagcountry_PN { background-position: 0 -1674px; }
.flagcountry_PR { background-position: 0 -1683px; }
.flagcountry_PS { background-position: 0 -1692px; }
.flagcountry_PT { background-position: 0 -1701px; }
.flagcountry_PW { background-position: 0 -1710px; }
.flagcountry_PY { background-position: 0 -1719px; }
.flagcountry_QA { background-position: 0 -1728px; }
.flagcountry_RE { background-position: 0 -1737px; }
.flagcountry_RO { background-position: 0 -1746px; }
.flagcountry_CS { background-position: 0 -1755px; }
.flagcountry_RU { background-position: 0 -1764px; }
.flagcountry_RW { background-position: 0 -1773px; }
.flagcountry_SA { background-position: 0 -1782px; }
.flagcountry_SB { background-position: 0 -1791px; }
.flagcountry_SC { background-position: 0 -1800px; }
.flagcountry_SD { background-position: 0 -1809px; }
.flagcountry_SE { background-position: 0 -1818px; }
.flagcountry_SG { background-position: 0 -1827px; }
.flagcountry_SH { background-position: 0 -1836px; }
.flagcountry_SI { background-position: 0 -1845px; }
.flagcountry_SJ { background-position: 0 -1854px; }
.flagcountry_SK { background-position: 0 -1863px; }
.flagcountry_SL { background-position: 0 -1872px; }
.flagcountry_SM { background-position: 0 -1881px; }
.flagcountry_SN { background-position: 0 -1890px; }
.flagcountry_SO { background-position: 0 -1899px; }
.flagcountry_SOUTH-OSSETIA { background-position: 0 -1908px; }
.flagcountry_SR { background-position: 0 -1917px; }
.flagcountry_SS { background-position: 0 -1926px; }
.flagcountry_ST { background-position: 0 -1935px; }
.flagcountry_SV { background-position: 0 -1944px; }
.flagcountry_SY { background-position: 0 -1953px; }
.flagcountry_SZ { background-position: 0 -1962px; }
.flagcountry_TC { background-position: 0 -1971px; }
.flagcountry_TD { background-position: 0 -1980px; }
.flagcountry_TF { background-position: 0 -1989px; }
.flagcountry_TG { background-position: 0 -1998px; }
.flagcountry_TH { background-position: 0 -2007px; }
.flagcountry_TJ { background-position: 0 -2016px; }
.flagcountry_TK { background-position: 0 -2025px; }
.flagcountry_TL { background-position: 0 -2034px; }
.flagcountry_TM { background-position: 0 -2043px; }
.flagcountry_TN { background-position: 0 -2052px; }
.flagcountry_TO { background-position: 0 -2061px; }
.flagcountry_TR { background-position: 0 -2070px; }
.flagcountry_TT { background-position: 0 -2079px; }
.flagcountry_TV { background-position: 0 -2088px; }
.flagcountry_TW { background-position: 0 -2097px; }
.flagcountry_TZ { background-position: 0 -2106px; }
.flagcountry_UA { background-position: 0 -2115px; }
.flagcountry_UG { background-position: 0 -2124px; }
.flagcountry_UM { background-position: 0 -2133px; }
.flagcountry_US { background-position: 0 -2142px; }
.flagcountry_UY { background-position: 0 -2151px; }
.flagcountry_UZ { background-position: 0 -2160px; }
.flagcountry_VA { background-position: 0 -2169px; }
.flagcountry_VC { background-position: 0 -2178px; }
.flagcountry_VE { background-position: 0 -2187px; }
.flagcountry_VG { background-position: 0 -2196px; }
.flagcountry_VI { background-position: 0 -2205px; }
.flagcountry_VN { background-position: 0 -2214px; }
.flagcountry_VU { background-position: 0 -2223px; }
.flagcountry_WF { background-position: 0 -2232px; }
.flagcountry_WS { background-position: 0 -2241px; }
.flagcountry_YE { background-position: 0 -2250px; }
.flagcountry_YT { background-position: 0 -2259px; }
.flagcountry_ZA { background-position: 0 -2268px; }
.flagcountry_ZM { background-position: 0 -2277px; }
.flagcountry_ZW { background-position: 0 -2286px; }
